PROMPT 1
DEFAULT install
TIMEOUT 1
LABEL install
  kernel=linux.ubuntu
  initrd=initrd.ubuntu
  append=ip=dhcp iso-url=https://cdimage.ubuntu.com/ubuntu/releases/resolute/release/ubuntu-26.04.1-live-server-s390x.iso ---
